<div ng-controller="main">
    <nav class="navbar-default navbar-static-side" role="navigation">
        <div class="sidebar-collapse">
            <ul class="nav metismenu" id="side-menu" data-pg-collapsed>
                <li class="nav-header" data-pg-collapsed>
                    <div class="dropdown profile-element">
                        <a data-toggle="modal" href="#modal-account">
                                  <span class="clear"> <span class="block m-t-xs">
                                  <strong class="font-bold">{{user.fname}}</strong> </span> </span>
                        </a>
                    </div>
                    <div class="logo-element">
                        IN+
                    </div>
                </li>
                <li class="active">
                    <a href="index.html" style="color:blue;">
                        <i class="fa fa-th-large"></i>
                        <span class="nav-label">Main view</span>
                              <span class="glyphicon glyphicon-cog pull-right" data-toggle="modal"
                                    data-target="#modal-notebook" style="color:grey"></span>
                    </a>
                    <ul class="nav nav-second-level collapse in">
                        <li>
                            <a href="index.html">Dashboard v.1</a>
                        </li>
                        <li>
                            <a href="#">Dashboard v.2</a>
                        </li>
                        <li>
                            <a href="#">Dashboard v.3</a>
                        </li>
                        <li>
                            <a href="#">Dashboard v.4</a>
                        </li>
                        <li>
                            <a href="#">Dashboard v.5 </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </nav>
    <div id="page-wrapper" class="gray-bg">
        <div class="row border-bottom" data-pg-collapsed>
            <nav class="navbar navbar-static-top white-bg" role="navigation" style="margin-bottom: 0" data-pg-collapsed>
                <div class="navbar-header">
                    <a class="navbar-minimalize minimalize-styl-2 btn btn-primary " href="#"><i class="fa fa-bars"></i> </a>
                    <form role="search" class="navbar-form-custom" method="post" action="#">
                        <div class="form-group">
                            <input type="text" placeholder="Search for something..." class="form-control" name="top-search"
                                   id="top-search">
                        </div>
                    </form>
                </div>
                <ul class="nav navbar-top-links navbar-right">
                    <li>
                        <a href="#"> <i class="fa fa-sign-out"></i> Log out</a>
                    </li>
                </ul>
            </nav>
        </div>
        <div class="modal fade pg-show-modal" id="modal-account" tabindex="-1" role="dialog" aria-hidden="true"
             data-pg-collapsed>
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                        <h4 class="modal-title">My Account</h4>
                    </div>
                    <div class="modal-body">
                        <form role="form">
                            <legend>Hello {{user.fname}}</legend>
                            <div class="form-group">
                                <label class="control-label" for="exampleInputEmail1">Email address</label>
                                <div class="input-group">
                                    <span class="input-group-addon">@</span>
                                    <input type="text" class="form-control" placeholder="Email">
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="exampleInputPassword1">Old Password</label>
                                <input type="password" class="form-control" id="exampleInputPassword1"
                                       placeholder="Old Password">
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="exampleInputPassword1">New Password</label>
                                <input type="password" class="form-control" id="exampleInputPassword1"
                                       placeholder="New Password">
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="exampleInputPassword1">Repeat New Password</label>
                                <input type="password" class="form-control" id="exampleInputPassword1"
                                       placeholder="Repeat New Password">
                            </div>
                            <button type="submit" class="btn btn-primary">Submit</button>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="modal fade pg-show-modal" id="modal-notebook" tabindex="-1" role="dialog" aria-hidden="true"
             data-pg-collapsed>
            <div class="modal-dialog">
                <form role="form">
                    <div class="modal-content">
                        <div class="modal-header">
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                            <h4 class="modal-title">{{notebook.name}}</h4>
                        </div>
                        <div class="modal-body">
                            <div class="form-group" data-pg-collapsed>
                                <label class="control-label" for="exampleInputEmail1">Name</label>
                                <input type="email" class="form-control" id="exampleInputEmail1"
                                       placeholder="Enter notebook name">
                            </div>
                            <div class="form-group" data-pg-collapsed>
                                <label class="control-label" for="formInput55">Color</label>
                                <select id="formInput55" class="form-control">
                                    <option>1</option>
                                    <option>2</option>
                                    <option>3</option>
                                </select>
                            </div>
                            <div class="checkbox" data-pg-collapsed>
                                <label class="control-label">
                                    <input type="checkbox"> Is Public?
                                </label>
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                            <button type="submit" class="btn btn-primary">Save changes</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>


        <div ng-view class="wrapper wrapper-content animated fadeInRight"></div>


        <div class="footer">
            <div class="pull-right">
                10GB of<strong>250GB</strong> Free.
            </div>
            <div>
                <strong>Copyright</strong> codeShots &copy; 2016
            </div>
        </div>
    </div>
</div>